
@media(max-width:767px){
    .customtopheader{
    padding: 8px 5px;
    font-size: 10px;
}
.header-main-center{
    padding-left: 25px;
}
    .header-main-right .search-area{
        display: none;
    }
    .page-header.type25 .block-search .label.active + .control input{
        right: auto;
        left: -110px;
        top: 31px;
    }
    .page-header.type25 .header-main-left{
        display: flex;
    }
    .page-header.type25 .logo{
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
    }
    .page-header.type25 .logo img{
        max-height: inherit;
        width: 60px;
        height: 60px;
    }
    .search-area .block-search .control:before{
        display: none;
    }
    .search-area .block-search .control:after{
        display: none;
    }
    .page-header.type25 .header-main-right > .custom-block{
        display: none;
    }
    .page-header.type25 .header-main-right{
        padding: 0;
    }
    header.page-header .nav-sections-item-title.active > a, header.page-header .nav-sections-item-title.active > a:hover, header.page-header .nav-sections-item-title.active > a:focus{
        text-decoration: none;
    }
    header.page-header .nav-sections-item-title.active{
        background: #006241;
        color: #fff;
    }
    header.page-header .nav-sections-item-title.active > a, header.page-header .nav-sections-item-title.active > a:hover, header.page-header .nav-sections-item-title.active > a:focus{
        color: #fff;
    }
    .page-header.type25 .drop-menu .sw-megamenu.navigation li.level0:hover > a {
    background: #006241;
    color: #fff!important;
    }
    .catmaninwrapper{
        margin-top: 20px;
    }
    .catmaninwrapper h2{
        font-size: 18px;
    }
    .catmain{
        margin-top: 15px;
    }
    .popularproduct{
        margin-top: 20px;
    }
    .popularproduct h2{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .catmainlist{
        width: 100%;
    }
    .popularproduct .owl-dots{
        display: none;
    }
    .columns .column.main{
        padding-bottom: 20px;
    }
    .footer-top h4{
        font-size: 20px;
        text-align: center;
    }
    .footer-top p {
        text-align: center;
        font-size: 14px;
    }
    .footer-top .block.newsletter .action.subscribe {
        font-size: 14px;
        }
        .footer-top{
            padding: 20px 0;
        }
    .footer-middle{
        padding-top: 20px;
    }
    .footer-middle .block{
        margin-bottom: 5px;
        text-align: center;
    }
    .footer-bottom address{
        line-height: 22px!important;
        text-align: center;
    }
    .footer-bottom .custom-block{
        margin: 5px auto!important;
    }
    #postcodecheckarModal .modal-body{
        padding: 15px;
    }
    .postcodecheckarmain p, .postcodecheckarsucc p{
        font-size: 18px;
    }
    div#announcement-text{
        padding: 10px 5px!important;
        font-size: 10px!important;
    }
    .page-products .columns{
        padding: 15px;
    }
    .page-wrapper{
        padding-top: 33px;
    }
    .popularproduct button.action.primary{
        font-size: 10px;
    }
    .product-item .tocart:before{
        font-size: 12px;
        margin-right: 2px;
    }
    
    
    .catalog-product-view.page-layout-2columns-right .columns{
        padding: 15px 15px;
    }
    .product-info-main .page-title-wrapper h1{
        font-size: 18px;
        line-height: 25px;
    }
    .product-reviews-summary .reviews-actions a{
        padding: 0 4px;
        margin-left: 4px;
        font-size: 12px;
    }
    .product-info-main .product-info-price{
        margin-top: 20px;
    }
    .product-info-main .product-options-bottom .price-box .price-container .price, .product-info-main .product-info-price .price-box .price-container .price{
        font-size: 25px;
    }
    .catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart{
        width: 157px;
    }
    .product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty{
        width:107px;
    }
    .product-info-main .box-tocart .input-text.qty{
        width: 45px!important;
    }
    
    .catalogsearch-result-index .page-title-wrapper{
        padding: 15px;
    }
    .page-main > .page-title-wrapper .page-title{
        font-size: 18px;
    }
    .about-us-page, .privacy-policy{
        padding: 15px;
    }
    
    .checkout-cart-index .cart.items.data.table .product-item-photo img{
        height: auto!important;
    }
}


@media(min-width:768px) and (max-width:991px){
    .page-header.type25 .menu-wrapper{
        padding-left: 0;
    }
    .page-header.type25 .header-main-left{
        display: flex;
    }
    .header-main-right .search-area{
        display: none;
    }
    .page-header.type25 .block-search input{
        width: 100%;
    }
    .page-header.type25 .block-search .action.search {
        height: 47px;
        line-height: 47px;
    }
    .page-header.type25 .block-search{
        visibility: visible;
        opacity: 1;
        position: relative;
        right: auto;
        left: 0;
        top: 0;
        border: 1px solid #ccc;
        margin-top: 0;
    }
    .page-header.type25 .search-area > a{
        display: none;
    }
    .page-header.type25 .block-search:before{
        display: none;
    }
    .header-main-center{
        padding-left: 160px;
    }
    .logo img {
    width: 150px;
    height: 150px;
}
    .page-header.type25 .logo{
        left: 15px;
    }
    .catmainlist{
        width: 48%;
    }
    .footer-middle .social-icons a {
        width: 30px;
        height: 30px;
        background: #A18626;
        color: #fff;
        border: none;
        line-height: 30px;
        font-size: 16px;
    }
    .page-products .columns{
        padding: 30px 15px;
    }
    .catalog-category-view .columns .column.main{
        width: 70%;
    }
    .page-layout-2columns-left .sidebar-main{
        width: 30%;
    }
    .catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart{
        width: 175px;
    }
    .catalogsearch-result-index.page-layout-2columns-left .column.main{
        width: 100%;
    }
    .catalogsearch-result-index.page-layout-2columns-left .sidebar-main{
        width: 100%;
    }

}

@media(min-width:992px) and (max-width:1199px){

    .cattitle{
        font-size: 12px;
    }
    .page-header.type25 .block-search input{
        width: 380px;
    }
    .catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart{
        width: 175px;
    }
}
